#!/bin/bash

export LANG=C
sudo rm -rf /opt/scmsh
if [ "$?" = "1" ]; then
   echo "Clear /opt/scmsh failed"
   exit 1
fi
if [ -d ~/Desktop ]; then
   sudo rm -rf ~/Desktop/scmsh.desktop
   if [ "$?" = "1" ]; then
      echo "Clear ~/Desktop/scmsh.desktop failed"
      exit 1
   fi
else
   if [ -d ~/桌面 ]; then
      sudo rm -rf ~/桌面/scmsh.desktop
      if [ "$?" = "1" ]; then
         echo "Clear ~/桌面/scmsh.desktop failed"
         exit 1
      fi
   else
      echo "Can not find ~/Desktop/ path"
      exit 1
   fi
fi

echo "Uninstall Successfully"
